# Basis info

Marty Sluijtman
marty.wanderer@disroot.org
https://gitlab.com/EternalWanderer
https://voidcruiser.nl

## Talen

## Mensentalen

- Nederlands
- Engels B2

## Bekend met

### Programeertalen
- Go
- C#
- Haskell

### Scripting talen
- Nix
- POSIX Shell
- VimScript

### Markup talen
- CommonMark (markdown dialect)
- LaTeX
- Graphviz/Dot

### Macro talen
- GNU Make

## Ooit aangeraakt

### Scripting talen
- Lua
- Python
- JavaScript

### Programeertalen
- Java
- Nim
- Zig
- C

## Van plan te leren
- Rust
- Hare
- R

## misc
- regexp
- zsh

## software
- (neo)vim
- docker
- nginx
- nix
- mpd
- XMonad (geconfigureerd in Haskell) https://voidcruiser.nl/windowmanagers
- tor
- yggdrasil
- i2p
- (neo)mutt
- Nix home-manager https//voidcruiser.nl/rambles/nix-home-manager
- ssh https://voidcruiser.nl/rambles/ssh
- git https://voidcruiser.nl/rambles/git-server
- hugo https://voidcruiser.nl && https://docs.antimattercloud.nl
- standaard UNIX tools

## Software die ik geschreven heb
- d&d sheet parser
- dice roller go en haskell
- maim-utils
- arbit

- dwm "fork"
- dmenu "fork"
- st "fork"

## Linux
- Debian
- Alpine
- NixOS
- Arch

## Hobby projecten
- owncloud https://own.antimattercloud.nl <- voor vrienden en familie
- owncast https://owncast.antimattercloud.nl/
- gitea
- mpd + icecast https://antimattercloud.nl/radio && https://radio.antimattercloud.nl
- matrix server
- prosody (xmpp)
- https://voidcruiser.nl/rambles/pwr-switch/ <- lamp + rpi + SSH
- nginx https://voidcruiser.nl && https://antimattercloud.nl
- Alpine packages https://alpine.voidcruiser.nl
- SearxNG https://voidcruiser.nl/searx
- gemini://voidcruiser.nl && gemini://antimattercloud.nl
- geen van de telefoons die ik heb draaien nog het standaard OS
  - ik gebruik momenteel een Google Pixel met GrapheneOS
- jitsi
